How to remove libqrupdate1 from Debian 9 (Stretch)